.cs_moving_section span {
    align-self: center;
    font-family: Syne;
    font-style: normal;
    font-weight: 600;
    font-size: 60px;
    line-height: 72px;
    color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: rgb(30, 235, 180);
    white-space: nowrap;
}
.cs-footer-container .cs-footer-img .cs-social {
    
padding-left: 40%;
}
@media screen and (min-width: 1200px) {
    .cs-site-navbar.cs-navbar-style .cs_main_header_left {
        
        margin: 0px auto;
    }
}
.cs_moving_section span {
    align-self: center;
    font-family: Syne;
    font-style: normal;
    font-weight: 600;
    font-size: 60px;
    line-height: 72px;
    color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: rgb(218, 192, 124);
    white-space: nowrap;
}

.marquee-style-2 .marquee-content-style-2 li {
    font-size: 60px;
    text-transform: uppercase;
    color: #e0c786;
}

.cs-footer-container .cs-footer-img .cs-social a {
    border: 1px solid #e0c786;
    color: #fff;
    padding: 16px 25px;
    border-radius: 50px;
    display: inline-block;
    margin: 15px 15px 0px 0px;
}
.heading-caption span {
    color: #e0c786;
    font-size: 16px;
}
.cs_nav .cs_nav_list ul {       
        background-color: #000; 
}
.video-play-button:after {    
    background: #e0c786;   
}

.cs-footer-container .cs-footer-img .cs-footer-divider {   
    background-color: #e0c786;  
}
.cs-btn:hover {
    color: #e0c786;
}
a:hover {
    text-decoration: none;
    color: #fff;
}
.project-item .project-hover {
   
   background-color: rgba(59, 59, 59, 0.411) !important; 
   
}
.project-item .project-hover a .portfolio-btn svg {
    background-color: #e0c786;
    box-shadow: none;
}
.cs-skill-items .cs-skill-item {
    max-width: 100%;
    margin-top: 3rem;
}
.marquee {
    
    background-color: #000;
   
}
h1 {
    color: #e0c786;
}
h2 {
    font-size: 2rem;
    line-height: 1.2;
    color: #e0c786;
}
p {
    text-align: justify;
}

.cs_site_branding img {
    max-height: 100%;
    padding-top: 30px;
}

.cs-header .hero-content span {
    font-family: "Syne";
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 85px;
    color: #fff;
}

.cs-header-style-2 {
    height: 60vh;
    
}
.colwhite {
    color: #fff;
    padding: 10px;
    text-align: justify;
}
.boxbrd {
   
    border: 1px solid #fff;
    border-radius: 10px;
    padding: 10px;

}

button {
    background-color: #e0c786;
    padding: 16px 30px;
    border: none;
    transition: all 0.4s ease-in-out;
}
.cs-footer-container .cs-footer-img .cs-social a {
    border: 1px solid #fff;
    color: #fff;
    padding: 16px 25px;
    border-radius: 50px;
    display: inline-block;
    margin: 15px 15px 0px 0px;
}
@media screen and (max-width: 1199px) {
    .cs_nav .cs_nav_list {
        position: absolute;
        width: 100vw;
        left: -15px;
        background-color: #000;
        padding: 10px 0;
        display: none;
        top: 100%;
        border-top: 1px solid #e0c786;
        border-bottom: 1px solid #e0c786;
        overflow: auto;
        max-height: calc(100vh - 80px);
        line-height: 1.6em;
    }
}

@media screen and (max-width: 1199px) {
    .cs_munu_dropdown_toggle:before {
        transform: translate(-50%, -50%) rotate(90deg);
    }
}
@media screen and (max-width: 1199px) {
    .cs_munu_dropdown_toggle:before, .cs_munu_dropdown_toggle:after {
        content: "";
        display: block;
        position: absolute;
        left: 95%;
        top: 50%;
        transform: translate(-50%, -50%);
        height: 2px;
        width: 10px;
        background-color: #fff;
        transition: all 0.3s ease;
        cursor: pointer;
    }
}
@media screen and (max-width: 428px) {
    .hero-content span {
        font-size: 25px !important;
        line-height: 50px !important;
    }

    .cs-about-style-2 .cs-about-content .about-title h2 {
    font-size: 30px;
    
    }
    .cs-footer-container .cs-footer-img .cs-social {
    padding-left: 20%;
}
.cs-footer-container .cs-footer-img .cs-social a {
   
    padding: 16px 15px;
   
}
}

.team-details-divider {
    width: 100%;
    height: 1.5px;
    background-color: #e0c786;
    margin: 3rem 0rem;
}

.project-item .project-hover {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    opacity: 0;
    transition: all 0.4s ease-in-out;
    background-color: rgba(224, 199, 134, 0.411);
    margin: 1rem;
}

.cs-heading-style-2 .section-title h2 {
    text-align: left;
    max-width: 100%;
    font-size: 29px;
    text-transform: capitalize;
    color: #fff;
}


